img {
	max-width:100%;
}

@media screen and (min-width: 768px) {
	.navbar-collapse {
		padding-left:0;
		padding-right:0;
	}
}

/* 
	XL Destop view 
*/
@media (min-width:1200px) {
	nav.top.navbar-default .navbar-nav > li > a {
		font-size:17px!important;
	}
	/* Set menu padding */
	nav.top.navbar-default.tier-one .navbar-nav > li > a {
		padding-left:54px;
		padding-right:54px;

	}
	nav.top.navbar-default.tier-two .navbar-nav > li > a {
		padding-left:25px;
		padding-right:25px;

	}
}

/* 
	Mobile, table, MD desktop view 
*/
@media (max-width:1199px) {
	
}

/*
	MD Desktop view
*/
@media (min-width:992px) and (max-width:1199px) {
	nav.top.navbar-default .navbar-nav > li > a {
		font-size:14px!important;
	}
		/* Set menu padding */
	nav.top.navbar-default.tier-one .navbar-nav > li > a {
		padding-left:43px;
		padding-right:44px;

	}
	nav.top.navbar-default.tier-two .navbar-nav > li > a {
		padding-left:18px;
		padding-right:19px;

	}
}

@media (min-width:768px) and (max-width:991px) {
	
}

/*
	MD desktop XL Desktop view
*/
@media (min-width: 992px) {
	.set-margin-90{padding-left: 90px;padding-right: 45px;padding-top: 33px;}
	
	nav.top .container-fluid,
	nav.footer .container-fluid {
		padding-left:0;
		padding-right:0;
	}
	
	nav.top.navbar,nav.footer.navbar {
		margin-bottom:0!important;
		margin:0!important;
		min-height:0;
		padding-top:0;
		padding-bottom:0;
	}
	
	nav.top.navbar-default {
		background:none;
		border-color:transparent;
	}

	nav.top.navbar-default .navbar-nav > li > a {
/* 		font-size:17px!important; */
		
		color:#4a4f22;
	/* 		border-right:1px solid #ffffff; */
		text-transform:uppercase;
		padding-top:10px;
		padding-bottom:10px;
	}
	
	nav.top.navbar-default.tier-one .navbar-nav > li:first-child > a {
		background-color: #4a4f22;
		color: #ffffff;
		padding: 10px 13px;
		-moz-border-radius: 40px;
		-webkit-border-radius: 40px;;
		border-radius: 40px; /* future proofing */
		-khtml-border-radius: 40px; /* for old Konqueror browsers */
	}
	nav.top.navbar-default.tier-one .navbar-nav > li:first-child > a:hover{
		color: #E5422B;		
	}
	nav.top.navbar-default.tier-two .navbar-nav > li:first-child > a {
		padding-left: 0;
	}
	
	nav.top.navbar-default.tier-two .navbar-nav > li:last-child > a,
	nav.top.navbar-default.tier-one .navbar-nav > li:last-child > a {
		padding-right: 0;
	}
	
	nav.top .navbar-collapse {
		padding-left:0;
		padding-right:0;
	}
	
	nav.footer.navbar-default .navbar-nav > .active > a,
	nav.footer.navbar-default .navbar-nav > .active > a:focus {
		background:none;
	}
	
	nav.top.navbar-default .navbar-nav > .active > a,
	nav.top.navbar-default .navbar-nav > .active > a:focus,
	nav.top.navbar-default .navbar-nav > li > a:hover,
	nav.top.navbar-default .navbar-nav > .active > a:hover {
		background-color:transparent;
		color:#E5422B;
	}
	
	nav.top.navbar-default .navbar-nav > .open > a,
	nav.top.navbar-default .navbar-nav > .open > a:focus,
	nav.top.navbar-default .navbar-nav > .open > a:hover {
		background-color:#1b7ab9;
		color:#fff;
	}
	
	nav.top.navbar-default .navbar-nav > li.not-nav > a,
	nav.footer.navbar-default .navbar-nav > li.not-nav > a {
		display:none;
	}
	
	nav.top	.dropdown-menu {
		border:none;
		box-shadow:none;
		background-color:#1b7ab9;
	}
	
	nav.top .dropdown-menu > li > a {
		font-size:15px;
		padding:8px 20px;
		color:#fff;
		border-bottom:1px solid #0095d6;
	}
	
	nav.top .dropdown-menu > li > a:hover {
		background-color:#0095d6;
	}
}

/* 
	
Tablet nav 

*/
@media (max-width: 991px) {
	.key-dates{margin-bottom: 30px;}
	.logo{padding-bottom: 30px;}
	
	.top .navbar-header {
		float:none;
	}
	
	.navbar-toggle {
		display:block;
	}
	
	.navbar-collapse {
		border-top:1px solid transparent;
		box-shadow:inset 0 1px 0 rgba(255,255,255,0.1);
	}
	
	.navbar-collapse.collapse {
		display:none!important;
	}
	
	.navbar-nav {
		float:none!important;
		margin:7.5px -15px;
	}
	
	.navbar-nav>li {
		float:none;
	}
	
	.navbar-nav>li>a {
		padding-top:10px;
		padding-bottom:10px;
	}
	
	/* since 3.1.0 */
	.navbar-collapse.collapse.in {
		display:block!important;
	}
	
	.collapsing {
		overflow:hidden!important;
	}
	
	nav.top.navbar {
		margin-bottom:0;
	}
	
	.navbar-default {
		background-color:#e0e0ce;
		border-color:#e0e0ce;
		color:#fff;
	}
	
	nav.top.navbar-default .navbar-nav > li > a {
		color:#4a4f22!important;
	}
	
	nav.top.navbar-default .navbar-nav > li > a:hover {
		color:#fff !important;
		font-weight:700;
	}
	
	.navbar.navbar-default.main.top .navbar-nav > .active > a,
	.navbar.navbar-default.main.top .navbar-nav > .active > a:focus,
	.navbar.navbar-default.main.top .navbar-nav > .active > a:hover {
		background-color:#4a4f22 !important;
				color: #ffffff !important;

		
	}
	
/*
	
	
	nav.top.navbar-default  .navbar-default .navbar-nav > .active > a,
	nav.top.navbar-default  .navbar-default .navbar-nav > .active > a:focus,
	nav.top.navbar-default  .navbar-default .navbar-nav > .active > a:hover {
		font-weight:700;
	}
*/
	
	.navbar-default .navbar-toggle,
	.navbar-default .navbar-collapse,
	.navbar-default .navbar-form {
		border-color:#4A4F22;
	}
	
	.navbar-default .navbar-toggle .icon-bar {
		background-color:#fff;
	}
	
	.navbar-default .navbar-toggle:focus,
	.navbar-default .navbar-toggle:hover,
	.navbar-default .navbar-nav > .open > a,
	.navbar-default .navbar-nav > .open > a:focus,
	.navbar-default .navbar-nav > .open > a:hover,
	.dropdown-menu > li > a:focus,.dropdown-menu > li > a:hover {
		background-color:#4a4f22;
		color:#fff;
	}
}

/* 
	Tablet, mobile, MD desktop, XL desktop view 
*/
@media (min-width:768px) {
	
}

@media (max-width: 767px) {
	
	.mob-txtcenter{text-align: center;}
	.to-go .text-right{text-align: left;padding-top: 15px;}
	.supporters > div{margin-bottom: 30px;}
	.txt-change{text-align: center;margin-top: 15px;margin-bottom: 15px;}
	.social ul {
		margin:0 auto;
		width:60%;
	}
	
	table.webform,.form {
		width:100%;
	}
	
	/* webform recaptcha */
	.recaptchatable .recaptcha_r4_c4,.recaptchatable .recaptcha_r1_c1,.recaptchatable .recaptcha_r2_c1,.recaptchatable .recaptcha_r3_c1,.recaptchatable .recaptcha_r3_c2,.recaptchatable .recaptcha_r3_c3,.recaptchatable .recaptcha_r7_c1,.recaptchatable .recaptcha_r8_c1,.recaptchatable .recaptcha_r4_c2,.recaptchatable .recaptcha_r2_c2,.recaptchatable .recaptcha_r2_c2 {
		display:none;
	}
	
	table.webform .recaptchatable #recaptcha_image[style] {
		width:100%!important;
	}
	
	table.webform .recaptchatable .recaptcha_r4_c1 {
		background:none!important;
	}
	
	table.webform .recaptchatable .recaptcha_image_cell center img {
		width:100%!important;
	}
	
	/* #recaptcha_area, #recaptcha_table{width:100% !important;padding: 3%;background: #fff;} */
	table.webform #recaptcha_area,table.webform #recaptcha_table,table.webform .recaptchatable {
		width:100%!important;
		background:#fff;
	/* padding: 3%; */
	}
	
	table.webform .recaptchatable #recaptcha_image[style] {
		width:200px!important;
		height:10px!important;
	}
	
	table.webform .recaptchatable .recaptcha_image_cell {
		width:100%;
	}
	
	table.webform .recaptcha_input_area {
		width:100%!important;
	}
	
	table.webform .recaptchatable #recaptcha_response_field {
		width:90%!important;
		padding:10px!important;
	}
	
	table.webform .recaptcha_only_if_privacy {
		float:left;
		text-align:left;
	}
}